
Smart Proxy - Bug #651

There are minor issues with the puppetca interface

02/05/2011 02:06 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Puppet   

Target version: 0.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 1469a421 - 03/07/2011 03:09 AM - Paul Kelly

Fixes #651 - Minor issues with the puppetca interface

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 02/07/2011 11:20 AM - Paul Kelly

- Subject changed from There ater minor issues with the puppetca interface to There are minor issues with the puppetca interface

- Status changed from New to Ready For Testing

#2 - 02/08/2011 06:32 AM - Ohad Levy

- Target version set to 0.1

#3 - 02/12/2011 06:43 AM - Paul Kelly

- Status changed from Ready For Testing to Closed

I cannot find a branch, patch, mail or anything referring to this bug so I guess it got rolled into another commit

#4 - 03/01/2011 07:38 AM - Paul Kelly

- Status changed from Closed to Ready For Testing

Oops. This ticket is not closed. The patch was sent to foreman-dev but it is not applied.

#5 - 03/07/2011 09:01 AM - Paul Kelly

- % Done changed from 0 to 100

Applied in changeset 1469a4213674fff045280fe35d122efe52762685.

#6 - 03/07/2011 09:53 AM - Paul Kelly

- Status changed from Ready For Testing to Closed
